【electron】npmでelectronをバージョン指定してインストールする方法【node】

npmでelectronをバージョン指定してインストールする方法をご紹介します。
nodebrewを使っている場合、nodeのバージョンを切り替えるとelectronもnodeバージョンごとにインストールし直す必要があるみたいですので、nodeのバージョンに対応したelectronをインストールするようにしましょう。

1.  バージョンを指定してelectronをインストール

このような形でバージョンを指定してパッケージをインストールできます。

electronをバージョン3.0.9でインストールするときはこのようにします。

2. electronのバージョン確認

指定したバージョンでelectronがインストールされているのがわかりますね。